LPCNTL(8)

NAME
lpcntl - interface to line printer ioctl

SYNOPSIS
lpcntl device [ irq ]

DESCRIPTION
lpcntl is used to manipulate the line printer driver.

device specifies a line printer device (e.g., /dev/lp1).

If irq is specified, then the line printer driver is set to use that IRQ. If the irq is zero, then the polling driver is selected. Only the super user may change the IRQ.

If no irq is specified, then lpcntl will report the interrupt number currently in use, or will report that the polling driver is currently being used.

AUTHOR
Nigel Gamble (nigel@gate.net)